/* -----------------------------------
Site:       Wesley methodist Parish
CSS author: John Klaphake
Updated:  02 April 2013
Updated by: John Klaphake
----------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Modern+Antiqua|Lato:400,700,300,400italic,700italic);

/* -----------------------------------
simple reset - eric meyer
----------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* -----------------------------------
structure
----------------------------------- */
html {
  background-color: #d7e8aa;
  font-family: 'Lato', sans-serif;
}
body {
  width: 960px;
  margin: 0 auto;
  padding-bottom: 20px;
}

#header {
  width: 100%;
  height: 148px;
}
#header #top_nav {
  width: 606px;
  height: 98px;
  margin-top: 54px;
  background-color: #ffffff;
  color: #FFFFFF;
  float: left;
}
#header #top_nav a{
  text-decoration:none;
  color: #fff;
}
#header #image {
  width: 300px;
  float: right;
}
#nav {
  width: 100%;
  height: 32px;
  background-color: #ffffff;
  overflow: auto;
}
#main {
  width: 100%;
  background-color: #ffffff;
  overflow: hidden;
}
#main #gallery {
  margin: 2px;
}
#main #main_content {
  width: 66%;
  float: left;
}
#main #main_content #spacer {
  margin: 16px 0 0 30px;
}
#main #aside {
  width: 30%;
  float: left;
  margin: 12px 0 0 4%;
  
}
#main #aside .block {
  width: auto;
  background-color: #d7e8aa;
  margin: 0 2px 12px 12px;
  padding: 0px;
  border-bottom: solid 1px #a70822;
}
#main #aside .block .inner {
  padding: 8px;
}

#main #aside .block .head {
  background: url('../images/aside_header_bg.png');
  height: 38px;
  padding-top: 8px;
}
#footer {
  width: 100%;
  height: 30px;
  background: url('../images/footer_bg.png');
  color: #FFFFFF;
  overflow: auto;
}

/* -----------------------------------
top menu block
----------------------------------- */
#header #top_nav #home, #header #top_nav ul li:first-child {
  float: left;
  width: 180px;
  height: 76px;
  padding-top: 20px;
  margin: 2px 0 0 2px;
  background: url('../images/top_red_bg.png');
  color: #FFFFFF;
  text-align: center;
  font-weight: 700;
  font-size: 18px;
}
#header #top_nav .button, #header #top_nav ul li {
  float: left;
  width: 128px;
  height: 36px;
  margin: 2px 0 0 2px;
  background: url('../images/top_green_bg.png');
  color: #FFFFFF;
  text-align: right;
  padding: 60px 8px 0 0;
}
#top_nav ul ul {
  position: absolute;
  list-style: none;
  margin: 4px 0 0 0;
  left: -9999px;
  z-index: 9999;
}
#top_nav ul ul li {
  position: relative;
  background: #D7E8AA !important;
  padding-top:0px !important;
  height:28px !important;
}
#top_nav ul ul ul {
  top: 0;
  margin: 0 0 0 174px;
  left: -9999px;
  z-index: 9999;
}
#top_nav ul ul li {
  margin: 0;
  float: none;
}
#top_nav ul ul li a {
    border-right: medium none;
    color: #303030 !important;
    display: block;
    font-size: 12px;
    font-weight: 500;
    margin: 0;
    padding: 8px;
    text-transform: uppercase;  
}
#top_nav ul ul a, #top_nav ul li#current ul a {
    background: none repeat scroll 0 0 #D7E8AA;
    font-size: 12px;
    font-weight: 500;
    margin: 0;
    text-align: left;
    text-shadow: none;
    width: 172px;  
}
#top_nav  ul ul li a:hover {  background: #96D345; color: #FFFFFF !important; }
#top_nav  ul li:hover ul, #top_nav  ul li.hover ul {  left: auto;}
#top_nav  ul li:hover ul ul, #top_nav  ul li.hover ul ul {  left: -9999px;}
#top_nav  ul ul li:hover ul, #top_nav  ul ul li.hover ul {  left: auto;}

/* -----------------------------------
front page block
----------------------------------- */
#block {
  background-color: #d7e8aa;
  width: 100%;
  border-bottom: solid 1px #a70822;
  padding: 12px 0 16px 20px;
  margin: 16px 0 12px 0;
}
#block h3 {
  font-size: 20px;
  font-family: 'Modern Antiqua', cursive;
  line-height: 1.4em;
}

/* -----------------------------------
typography
----------------------------------- */

h1, h2, h3, h4, h5, h6 {
  color: #a70822;
}
p {
  color: #303030;
  padding-bottom: 0.8em;
}
#main #aside h3 {
  background-image: url("../images/aside_ring.png");
  background-repeat: no-repeat;
  font-size: 16px;
  line-height: 0;
  font-weight: 700;
  height: 18px;
  margin-left: 10px;
  padding: 15px 0 0 38px;
  color: #FFFFFF;
}
#main #aside p {
  font-size: 14px;
  line-height: 1.4em;
  color: #000000;
  padding-bottom: 0;
}
#main_content h1 {
  font-size: 24px;
  padding-bottom: 0.4em;
}
#main_content h2 {

}
.fp {
  color: #303030;
  font-size: 20px;
  font-weight: 700;
  font-style: italic;
}
#main_content p {
  font-size: 14px;
  line-height: 1.4em;
}
#footer p {
  text-align: center;
  margin-top: 4px;
  color: white;
  font-size: 12px;
  line-height: 1.4em;
}

#main #aside .block {
  color: black;
}

#main_content ul {
	font-size: 14px;
	color: #303030;
	margin-bottom: 1em;
	list-style-type: square;
}
#main_content li {
	margin-left: 22px;
	padding: 0 0 0.4em 8px;
}

/* -----------------------------------
worship times table
----------------------------------- */

.times {
	font-size: 14px;
	margin: 0.4em 0 0.8em 0;
}
.times td {
	padding: 4px;
	border-bottom: solid 1px #C2C4C0;
}
.col1 {
	width: 120px;
}
.col2 {
	width: 400px;
}
.times .date {
	background-color: #D7E8AA;
	padding: 6px;
	border-bottom: solid 1px #71A928;
	font-weight: 700;
}

/* -----------------------------------
contact table
----------------------------------- */

#aside table {
  font-size: 14px;
}
#aside table td {
  padding: 4px;
}
#aside table #left {
  width: 160px;
}

/* -----------------------------------
navigation
----------------------------------- */

#h_nav ul {
  padding: 8px 0 0 36px;
}  
#h_nav li {
  display: inline;
}  
#h_nav a {
  font-family: helvetica, arial, sans-serif;
  font-size: 14px;
  float: right;
  margin: 0 30px 0 0;
  text-decoration: none;
  color: #303030;
}
#h_nav a:link, nav a:visited, #footer a:visited {
  color: #303030;
}
#h_nav a:hover {
  color: #303030;
  text-decoration: underline;
}

#nav ul {  
  list-style: none;
  margin: 0;
  padding: 3px 0 0;
  font-size: 14px;
  font-weight: 700;
}
#nav ul li {
  float: left;
  margin: 0;
}
#nav ul li a {
  display: block;
  font-size: 14px;
  text-decoration: none;
  padding: 5px 17px 8px;
  color:#303030;
  font-size: 14px;
  text-transform:uppercase;
}
#nav ul li a span {
  font-size: 14px;
  color: #303030;
  margin: 0;
}
#nav ul ul {
  position: absolute;
  list-style: none;
  margin: -3px 0 0 0;
  left: -9999px;
  z-index: 9999;
}
#nav ul ul li {
  position: relative;
}
#nav ul ul ul {
  top: 0;
  margin: 0 0 0 174px;
  left: -9999px;
  z-index: 9999;
}
#nav ul ul li {
  margin: 0;
  float: none;
}
#nav ul ul li a {
  margin: 0;
  padding: 8px;
  border-right: none;
}
#nav ul ul a, #nav ul li#current ul a {
  width: 172px;
  font-size: 12px;
  font-weight: 500;
  text-shadow: none;
  text-align: left;
  margin: 0;
  background: #D7E8AA;
}
#nav  ul ul li a:hover, #nav  ul li
#current ul li a:hover {  background: #96D345; color: #FFFFFF; }
#nav  ul li:hover ul, #nav  ul li.hover ul {  left: auto;}
#nav  ul li:hover ul ul, #nav  ul li.hover ul ul {  left: -9999px;}
#nav  ul ul li:hover ul, #nav  ul ul li.hover ul {  left: auto;}

/* -----------------------------------
member menu
----------------------------------- */
#aside .menu {
  background-color: #d7e8aa;
  width: auto;
  border-bottom: solid 1px #a70822;
  padding: 12px 0 16px 20px;
  margin: 1.0em 2px 1.0em 12px;
}
#aside ul {  
  list-style: none;
  margin: 0;
  padding: 3px 0 0;
  font-size: 14px;
  font-weight: 700;
}
#aside ul li a {
  display: block;
  font-size: 14px;
  text-decoration: none;
  padding: 1.0em 17px;
	margin: 0.1em 0;
  color: #FFFFFF;
  font-size: 14px;
  text-transform:uppercase;
	background-color: #90BB56;
	border: 1px solid #75AB2E;
	border-collapse: collapse;
}
#main #aside .menu li a:link, #aside .menu li a:visited, #aside .menu li a:active {
  color: #FFFFFF;
}

/* -----------------------------------
links
----------------------------------- */
#main #aside a:link, #main #aside a:visited {
  background-image: url('../images/arrow.png');
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 20px;
  color: #a70822;
}
#main #aside a:hover {
  background-image: url('../images/arrow.png');
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 20px;
  color: #a70822;
  text-decoration: none;
}
#footer a:link, #footer a:visited {
  color: #FFFFFF;
}
#footer a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

/* -----------------------------------
images
----------------------------------- */

.photo {
  padding: 6px;
  border: solid 1px #949B93;
  -webkit-box-shadow:3px 3px 4px #949B93;
  box-shadow:3px 3px 4px #949B93;
}

